altgraph==0.17.4
astroid==3.0.2
colorama==0.4.6
dill==0.3.7
importlib-metadata==7.0.0
isort==5.13.2
mccabe==0.7.0
packaging==23.2
pefile==2023.2.7
platformdirs==4.1.0
pyinstaller==6.3.0
pyinstaller-hooks-contrib==2023.10
pylint==3.0.3
pywin32-ctypes==0.2.2
tomli==2.0.1
tomlkit==0.12.3
typing_extensions==4.9.0
zipp==3.17.0
